Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Dec 2021 11:52:41 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Hello team</span><div style="-webkit-text-size-adjust: auto"><br></div>
<div style="-webkit-text-size-adjust: auto">Based on the recorded conversation with the customer service agent in the call center today; she informed me that within 3 weeks i will receive my refunds via benfit to my bank account.</div>
<div style="-webkit-text-size-adjust: auto">I expected to receive it no later than 3 weeks maximum.</div>
<div style="-webkit-text-size-adjust: auto">Please update me once the amount of refunds is refunded to my bank account</div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 5 Dec 2021, at 8:18 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3522427</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3522427<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ali Atef : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="rtl">مرحبا زينب،<br> <br>شكرا على تواصلك معنا.<br> <br>يمكنك استخدام حساب رصيدي الخاص بك في عملية الشراء عبر الإنترنت في 5 خطوات سهلة:</div>
<div dir="rtl">
<br>الخطوة 1 - ما عليك سوى تسجيل الدخول إلى حسابك<br>الخطوة 2 - ابدأ التسوق<br>الخطوة 3 - أضف العناصر المختارة إلى السلة<br>الخطوة 4 - انتقل إلى الخروج<br>الخطوة 5 - حدد رصيدي كخيار دفع<br> <br>لا تتردد في التواصل معنا إذا كنت بحاجة إلى مزيد من المساعدة.<br> <br>أصدقائك،<br>فريق الدعم<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3522427